Subject: Message from Walmart.com Customer, Ref ID: 8FDE3C9C2232431994B3912CB12D5F49
From: Sharlyse Riley <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 08 Jun 2025 03:58:06 +0000

Hi Designer Living Inc.,

You have received an inquiry from Sharlyse Riley

Hi, I love this set it’s beautiful! However my sham got ruined in the dryer- any chance you can send another? I’m so upset and I loved the beauty of it! And the fitted sheet is too small- I need a twin XL OR FULL. Can that come separate too? Please advise! Thank you!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 8FDE3C9C2232431994B3912CB12D5F49